### Property

# Foundry TextSettings:enable-snippets

#### Declaration

    property enable-snippets: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_enable_snippets()`
Setter method | `foundry_text_settings_set_enable_snippets()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no